
.footer-container { clear: both; padding-top: 20px; }
.footer { width: 990px; height: 166px; margin:0 auto; background: url(../images/bande-footer.gif) #fff top repeat-x; }
.footer-container a { color: #535353; }
.footer-container a:hover { text-decoration: underline }

/* Eléments de réassurance */
.footer-top { height: 97px; }

.footer-top dl { margin: 0 auto; width: 690px; } 
.footer-top dd { display: block; float: left; width: 137px; text-align: center; margin-top: 10px; background: url(../images/separateur-nav.gif) left 5px no-repeat; }
.footer-top dd.secu { background: none; }

.footer-top dd a { display: block; padding-top: 48px; color: #333333; }

.footer-top dd.secu a { padding-bottom: 20px; background: url(../images/picto-footer-secu.png) center top no-repeat; }
.footer-top dd.changer a { background: url(../images/picto-footer-30jours.png) center top no-repeat; }
.footer-top dd.livraison a { padding-bottom: 20px; background: url(../images/picto-footer-livraison.png) center top no-repeat; }
.footer-top dd.fevad a { padding-bottom: 30px; background: url(../images/picto-footer-fevad.png) center 6px no-repeat; }
.footer-top dd.cadeau a { background: url(../images/picto-footer-cadeau.png) center top no-repeat; }

.footer-texte { color:#999999; font-size:9px; margin:20px 100px; text-align:center; }
.footer-texte a { color:#999999; }
.footer-texte a:hover { text-decoration:underline; }

/* Navigation institutionnelle */
.footer-nav {
    height: 32px;
    clear: left;
    border-top: #d8d8d8 solid 1px;
    border-bottom: #d8d8d8 solid 1px;
}

.footer-nav ul { text-align: center; font-size: 0; }

.footer-nav ul li {
    display: inline;
    border-left: #b8b8b8 solid 1px;
    padding: 10px 0;
    font-size: 11px;
}
.footer-nav ul li.first { border-left: none }

.footer-nav ul li a { font-size: 11px; line-height: 32px; padding: 5px 14px; }
.footer-nav ul li.facebook a { background:url("../images/picto-facebook.gif") no-repeat 14px center; padding-left:42px; color:#394c72;}

.footer-bas { text-align: center; margin-top: 6px; }

.footer-bas a { padding: 0 7px; line-height: 20px; }
